<!DOCTYPE html>
<html lang="en">

<head>
    <title>ARCI | Contact Us</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="./Assets/Bootstrap/Bootstrap.min.css">
    <script src="./Assets/Jquery/Jquery.min.js"></script>
    <script src="./Assets/Popper/Popper.min.js"></script>
    <script src="./Assets/Bootstrap/Bootstrap.min.js"></script>
    <link rel="stylesheet" href="./CSS/Ar/SiteSource.css">
    <link rel="stylesheet" href="./CSS/Ar/index.css">
</head>

<body>
    <div class="bodyBG">
        <nav class="navbar navbar-expand-lg navbar-light navbar-padding">
            <a class="navbar-brand mr140px mobile-position">
                <img class="img-responsive logoOfNavabr" src="./Images/ArabLogo.png" alt="logo">
            </a>
            <button class="navbar-toggler ml15px" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mobile-ul-nav">
                    <li class="nav-item">
                        <a class="nav-link ml25px  colorBlack" href="./indexar.html">الرئيسية</a>
                    </li>
                    <li class="nav-item ml25px">
                        <a class="nav-link colorBlack" href="./aboutar.html">عن الكشاف</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link colorBlack active bold-fintWeight" href="./ContactUsAr.html">اتصل بنا</a>
                    </li>
                </ul>
                <div class="col-md-3 hidden-mobile"></div>
                <div class="mobileButtonsInNav">
                    <div class="row navbar-brand ml25px">
                        <a class="languageButton" href="./ContactUs.html">EN</a>
                        <span>|</span>
                        <a class="languageButton bold-fintWeight" href="./ContactUsAr.html">AR</a>
                    </div>
                    <div class="navbar-brand mobile-position">
                        <button class="btn btn-mustard btn-lg sumbitBTN" type="submit"
                            onclick="location.href='requestformar.html'">سجل بيانات الدورية الآن</button>
                    </div>
                </div>
            </div>
        </nav>
        <section>
            <div class="container-fluid headerSection">
                <div class="row">
                    <div class="col-md-8 sposners">
                        <div>
                            <img class="img-fluid" alt="support" width="350" height="100" src="Images/sopnersArabic.svg">
                        </div>
                        <div class="introduce-text">
                            <p class="font-25px inquiresText mt80px">
                                لأية استفسارات يرجى الاتصال بنا:
                            </p>
                            <p class="inquiresText">arcival@ekb.eg</p>
                        </div>
                    </div>
                    <div class="col-md-4 support-pic-div hidden-mobile">
                    </div>
                </div>
            </div>
        </section>

    </div>
    <footer>
        <div class="container-fluid bg-firstFooter">
            <div class="row text-align-right">
                <div class="col-md-4 col-xs-12">
                    <div>
                        <img class="img-fluid " alt="support" width="50" height="83" src="Images/3shape.png">
                        <h3 class="bold-fintWeight"> هل أنت جاهز للبدء؟ </h3>
                        <p>سجل بيانات الدورية الآن</p>
                    </div>
                </div>
                <div class="col-md-3 col-xs-12"></div>
                <div class="col-md-5 col-xs-12 mt20px">
                    <div class="form-inline">
                        <div class="sumbitemail-div col-xs-12 row">
                            <input class="form-control mr-sm-2 col-xs-12 emailAdress btn-textBox-mobile" type="text"
                                placeholder="سجل البريد الالكتروني ...">
                            <button class="btn btn-mustard col-xs-12 emailSubmitButton mr15px btn-mobile ml20px"
                                type="submit">سجل</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid bg-secondFooter">
            <div class="row">
                <div class="col-md-6 text-align-right">
                    <div class="left-side-footer">
                        <img class="img-fluid" alt="support" width="250" height="100"
                            src="Images/footerSponserArabic.svg">
                        <p class="rightReseved">© 2020 Web of Science, Egyptian Knowledge Bank</p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="right-side-footer">
                        <div class="footer-logo-div">
                            <img class="img-fluid" alt="support" width="240" height="100" src="Images/LIMS.png">
                            <div class="div-links-under">
                                <a class="access-link ml40px" href="#">شروط الاستخدام</a>
                                <a class="access-link ml40px" href="#">الخصوصية</a>
                                <a class="access-link" href="#">اتصل بنا</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</body>

</html>